<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 6</title>
</head>
<body>
	<script type="text/javascript">
		var variable;
		variable = window.prompt("Escribe un dato");
		alert(variable);
	</script>
</body>
</html>